server:
  port: 8080

spring:
  datasource:
#    url:                                jdbc:postgresql://data-center:5432/datacenterlabsl
    url:                                jdbc:postgresql://172.17.100.16:5432/datacenter
    username:                           postgres
    password:                           cGVyc2FneV8yMDIwcXdlIUAj




    #配置rabbitMq 服务器
  rabbitmq:
    host: 39.102.43.179
    port: 9936
    username: admin
    password: brzj123456
    #虚拟host 可以不设置,使用server默认host
    virtual-host: /test

saga:
  dataPlatform:                        http://39.102.40.239:9970

mqtopid:
  exchange:                           exchange-dmp
  routingKey:


custom: # 自定义类型
  #true 代表eureka  false  代表 http
  eurekaorhttp:                       false

# 服务名
servicename: #注册中心使用，服务名

  DMPORG:                             DMP-ORG   #物理3世界
  DMPRWD:                             DMP-RWD   #中台
  DMPDIC:                             DMP-DIC   #字典



